<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
 
  <title>Nova QLED 8K</title>

  <!-- Bootstrap Core CSS -->
  <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

  <!-- Fontes -->
  <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,200i,300,300i,400,400i,600,600i,700,700i,900,900i" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Merriweather:300,300i,400,400i,700,700i,900,900i" rel="stylesheet">
  <link href="vendor/fontawesome-free/css/all.min.css" rel="stylesheet" type="text/css">

  <!-- Estilos do Template "Coming Soon" -->
  <link href="css/coming-soon.min.css" rel="stylesheet">

  <!-- Validação do Email -->
  <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.5.1/jquery.min.js"></script>
  <script type="text/javascript" src="./js/painelController.js"></script>

</head>

<body>

    <table class="table" id="resultados">
        <thead class="thead-dark">
          <tr>
            <th width="40%" scope="col">#</th>
            <th width="50%" scope="col">Email</th>
            <th width="10%">
              <button class="btn btn-secondary" onclick="mudarPagina()" type="button">Voltar</button>
            </th>
          </tr>
        </thead>
        <tbody>
       
        </tbody>

      </table>
      
      
    <!-- Bootstrap core JavaScript -->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
  
  </body>
  
  </html>